@charset "UTF-8";

/* Scss Document */

html {
  font-size: 62.5%;
  -webkit-text-size-adjust: none;
}

body {
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 1.6em;
  line-height: 1.8;
  margin: 0;
  padding: 0;
}

img {
  border: 0;
  font-size: 0;
  line-height: 0;
  vertical-align: top;
}

ul,
ol,
dl {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a {
  border: none;
  color: inherit;
  text-decoration: none;
}

a:hover {
  opacity: 0.6;
}

address,
em {
  font-style: normal;
}

button {
  appearance: none;
  background: none;
  border: none;
  margin: 0;
  outline: none;
  padding: 0;
}

.dis_pc {
  display: none;
}

.yellow {
  color: #fff223;
}

/*----------------------------------
  Header
------------------------------------*/

header {
  padding: 0;
  width: 100%;
}

.header_top {
  background: #fff;
  height: 48px;
  overflow: hidden;
  position: relative;
  z-index: 100;
}

.header_top .header_logo {
  box-sizing: border-box;
  display: inline-block;
  height: 100%;
  padding: 10px;
}

.header_top .header_logo img {
  height: 100%;
}

.header_top .header_mail {
  background: #fff223;
  border-radius: 20px;
  color: #7b3513;
  display: inline-block;
  float: right;
  font-size: 1.2rem;
  margin: 8px 15px;
  padding: 5px 25px 5px 15px;
  position: relative;
  text-align: center;
}

.header_top .header_mail::after {
  border-bottom: 1px solid #7b3513;
  border-right: 1px solid #7b3513;
  content: "";
  display: inline-block;
  height: 5px;
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  width: 5px;
}

.header_top .sp_line_btn {
  align-items: center;
  display: flex;
  float: right;
  height: 100%;
  max-width: 80px;
}

.header_top .sp_line_btn img {
  height: auto;
  width: 100%;
}

.header_top .sp_line_btn a {
  line-height: 0;
}

.header_top .pc_line_btn {
  -ms-grid-row-align: center;
  align-self: center;
  max-width: 100px;
}

/*------- SP Nav Button --------*/

#sp_nav_btn .bar,
#sp_nav_btn {
  background: #fff223;
  box-sizing: border-box;
  display: inline-block;
  transition: all 0.4s;
}

#sp_nav_btn {
  background: #fff223;
  box-sizing: border-box;
  float: right;
  height: 48px;
  padding: 10px;
  position: relative;
  width: 50px;
}

#sp_nav_btn .bar {
  background-color: #7b3513;
  border-radius: 4px;
  height: 2px;
  left: 10px;
  position: absolute;
  width: 30px;
}

#sp_nav_btn .bar:nth-of-type(1) {
  top: 12px;
}

#sp_nav_btn .bar:nth-of-type(2) {
  margin-top: -1px;
  top: 50%;
}

#sp_nav_btn .bar:nth-of-type(3) {
  bottom: 12px;
}

#sp_nav_btn.active .bar:nth-of-type(1) {
  transform: translateY(11px) rotate(-45deg);
}

#sp_nav_btn.active .bar:nth-of-type(2) {
  opacity: 0;
}

#sp_nav_btn.active .bar:nth-of-type(3) {
  transform: translateY(-11px) rotate(45deg);
}

.sp_menu_bglayer {
  background-color: rgba(0, 0, 0, 0.65);
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 90;
}

/*------- Header Menu --------*/

#header_nav {
  background: #fff223;
  box-sizing: border-box;
  display: none;
  position: absolute;
  width: 100%;
  z-index: 110;
}

#header_nav li {
  border-top: 1px solid #fff;
}

#header_nav li a {
  color: #7b3513;
  display: block;
  font-weight: bold;
  padding: 10px;
}

#header_nav li a span {
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: normal;
  margin-left: 10px;
}

#header_nav.active {
  display: block;
}

/*----------------------------------
  FOOTER
------------------------------------*/

footer {
  background: #00becc;
  padding: 30px 20px 80px;
  text-align: center;
}

footer .footer_mail {
  background: #fff223;
  border-radius: 10px;
  box-sizing: border-box;
  color: #7b3513;
  display: inline-block;
  font-size: 2.4rem;
  line-height: 1.4;
  margin: 0 auto;
  max-width: 580px;
  padding: 15px;
  width: 100%;
}

footer .footer_mail dt,
footer .footer_mail dd {
  display: inline-block;
  margin: 0;
  padding: 0;
}

footer .footer_mail dt {
  font-weight: normal;
  padding-right: 15px;
}

footer .footer_mail a {
  display: inline-block;
  font-weight: bold;
}

footer .footer_tel {
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.2;
}

footer .footer_url {
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.2;
  margin: 0;
}

#pagetop {
  background: none;
  bottom: 0;
  position: fixed;
  right: 0;
}

#pagetop:hover {
  cursor: pointer;
  opacity: 0.8;
}

#pagetop img {
  width: 75px;
}

/*----------------------------------
  Breadcrumb
------------------------------------*/

.breadcrumb_area {
  background: #f5f5f5;
  font-size: 1.2rem;
  width: 100%;
}

.breadcrumb_area nav {
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1180px;
  padding: 5px 10px;
}

.breadcrumb_area li {
  display: inline-block;
}

.breadcrumb_area li + li::before {
  content: ">";
  display: inline-block;
  padding: 0 5px;
}

.breadcrumb_area li a {
  text-decoration: underline;
}

.breadcrumb_area li:last-child a {
  cursor: default;
  pointer-events: none;
  text-decoration: none;
}

/*----------------------------------
  MAIN COLUMN
------------------------------------*/

/*------- タイトル画像＆h1部分 --------*/

.top_img .top_lead,
.page_title {
  color: #fff;
  font-weight: bold;
  text-shadow: 1px 1px 10px #0099a9, -1px 1px 10px #0099a9, 1px -1px 10px #0099a9, -1px -1px 10px #0099a9;
}

.title_img {
  background: url(/images/bg2.jpg) no-repeat center top/cover;
  padding: 8% 5% 10%;
  text-align: center;
}

.page_title {
  margin: 0;
}

.page_title span {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
  letter-spacing: 2px;
}

.light_blue,
.wave.light_blue {
  background: #edfeff;
}

.wave {
  background: #00becc;
  width: 100%;
}

.wave::before {
  background: url(/images/wave.png) repeat-x;
  content: "";
  display: block;
  height: 14px;
  margin-top: -14px;
  position: absolute;
  width: 100%;
}

.wave.light_blue::before {
  background: url(/images/wave_light.png) repeat-x;
}

/*------- コンテンツ部分 --------*/

.contents {
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1180px;
  padding: 10% 5%;
}

.lead {
  color: #fff;
  font-size: 1.8rem;
}

.light_blue .lead {
  color: #7b3513;
}

.lead br {
  display: none;
}

.wave_h {
  color: #fff;
  font-size: 2.4rem;
  line-height: 1.6;
  text-align: center;
}

.wave_h::after {
  background: url(../images/h_wave_yellow.png) no-repeat top center;
  content: "";
  display: block;
  height: 20px;
  margin: 20px auto 35px;
  width: 137px;
}

.light_blue .wave_h {
  color: #7b3513;
}

.light_blue .wave_h::after {
  background: url(../images/h_wave.png) no-repeat top center;
  content: "";
  display: block;
  height: 20px;
  margin: 20px auto 35px;
  width: 137px;
}

/*------- 下層ページパンくず位置調整 コンテンツ余白調整 --------*/

.pages main {
  display: flex;
  flex-direction: column;
}

/*----------------------------------
  TOP PAGE
------------------------------------*/

.top_img {
  background: url(/images/bg.jpg) no-repeat center top/cover;
  text-align: center;
  width: 100%;
}

.top_img .top_logo {
  margin: auto;
  width: 50%;
}

.top_img .top_logo img {
  width: 100%;
}

.top_img .top_lead {
  font-size: 4.347826087vw;
  line-height: 1.8;
}

.top_img .top_lead span,
.top_img .top_lead strong {
  color: #fff223;
}

.top_img .top_lead strong {
  font-size: 150%;
}

.top_lead_area {
  box-sizing: border-box;
  padding: 5%;
}

.site_top .contents {
  padding: 2% 5%;
}

.site_top .wave_h span {
  display: inline-block;
}

/*------- 空港まで10秒 --------*/

.near_airpot {
  background: #fff223 url(../images/clock.png) no-repeat center 20px/auto 100px;
  border-radius: 10px;
  box-sizing: border-box;
  color: #7b3513;
  margin: 30px auto;
  max-width: 940px;
  padding: 130px 8% 5%;
  position: relative;
}

.near_airpot .fukidashi_sp,
.near_airpot .fukidashi_pc {
  margin: 0;
}

.near_airpot .fukidashi_sp img,
.near_airpot .fukidashi_pc img {
  width: 100%;
}

.near_airpot .fukidashi_sp {
  left: -3%;
  max-width: 170px;
  position: absolute;
  top: -10px;
  width: 37%;
}

.near_airpot .fukidashi_pc {
  display: none;
}

/*------- ポイント --------*/

.point {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 0 auto;
  max-width: 1100px;
  padding-top: 20px;
}

.point li {
  align-items: stretch;
  margin-bottom: 35px;
  padding: 0 20px;
}

.point li .point_img {
  display: block;
  margin: 0 auto;
}

.point li h3 {
  color: #00becc;
  font-size: 2.3rem;
  line-height: 1.4;
  margin-bottom: 0;
  text-align: center;
}

.point li h3 span {
  display: inline-block;
}

/*----------------------------------
  会社概要
------------------------------------*/

.company .contents {
  margin: 0 auto;
  max-width: 700px;
}

.company .company_data {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.company .company_data dt,
.company .company_data dd {
  box-sizing: border-box;
  margin: 0;
}

.company .company_data dt {
  box-sizing: border-box;
  color: #00becc;
  font-weight: bold;
  padding: 15px 0 0;
}

.company .company_data dd {
  border-bottom: 1px solid #d8d8d8;
  color: #7b3513;
  padding: 0 0 15px;
}

.map {
  height: 0;
  overflow: hidden;
  padding-bottom: 100%;
  position: relative;
}

.map iframe,
.map object,
.map embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.map iframe,
.map object,
.map embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/*----------------------------------
  旅行会社の方へ
------------------------------------*/

.agency .logo_s {
  display: block;
  margin: 0 auto 20px;
  width: 128px;
}

.agency .lead {
  color: #7b3513;
  font-size: 1.8rem;
  padding-bottom: 30px;
}

.light_blue .agency .lead {
  color: #7b3513;
}

.agency .lead strong {
  color: #00becc;
  padding: 0 5px;
}

.agency .able {
  margin: 0 auto;
  max-width: 1000px;
}

.agency .able b {
  color: #7b3513;
}

/*----------------------------------
  STAFF
------------------------------------*/

.staff_list {
  margin: 0 auto;
  max-width: 1000px;
}

.staff_list li {
  overflow: hidden;
  padding: 0 0 30px;
}

.staff_list li + li {
  border-top: 2px dashed #00becc;
  padding-top: 30px;
}

.staff_list li h2 {
  color: #00becc;
  margin: 0 0 10px;
}

.staff_list li h2 span {
  display: block;
  font-size: 1.3rem;
  line-height: 1.2;
}

.staff_list li h2 b {
  font-size: 1.6rem;
}

.staff_photo {
  border: 10px solid #fff;
  box-shadow: 0 3px 6px #aaa;
  box-sizing: border-box;
  display: block;
  margin: 0 auto 20px;
  width: 96%;
}

.staff_profile {
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 20px;
  overflow: hidden;
  width: 100%;
}

.staff_profile dt {
  color: #00becc;
  float: left;
  font-weight: bold;
  max-width: 35%;
  width: max-content;
}

.staff_profile dt::after {
  content: "：";
}

.staff_profile dt:last-of-type {
  letter-spacing: 3px;
}

.staff_profile dd + dt {
  clear: left;
}

.staff_profile dd {
  color: #00becc;
  float: left;
  margin: 0 0 5px;
  max-width: 65%;
}

.staff_intro {
  background: #fff;
  border: 3px solid #00becc;
  border-radius: 8px;
  box-sizing: border-box;
  color: #7b3513;
  padding: 20px 20px 10px;
}

.staff_intro h3 {
  color: #00becc;
  line-height: 1.2;
  margin: 0 0 15px;
}

/*----------------------------------
  印刷用指定
------------------------------------*/

@media (min-width: 768px), print {
  .dis_sp {
    display: none;
  }

  .dis_pc {
    display: block;
  }

  header {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1180px;
  }

  .header_top {
    box-sizing: border-box;
    display: inline-block;
    height: 98px;
    padding: 20px;
  }

  .header_top .header_logo {
    height: 59px;
    padding: 0;
    width: 100%;
  }

  .header_top .header_logo img {
    max-width: 179px;
    width: 100%;
  }

  .header_top .header_mail {
    display: none;
  }

  .header_top .sp_line_btn {
    display: none;
  }

  #sp_nav_btn {
    display: none;
  }

  .header_nav_wrap {
    /*width: 75%;*/
    max-width: 700px;
  }

  #header_nav {
    background: none;
    display: flex;
    justify-content: space-between;
    padding-right: 20px;
    position: static;
    width: auto;
  }

  #header_nav li {
    display: inline-block;
    padding: 10px 20px;
  }

  #header_nav li a {
    color: #333;
    font-size: 15px;
    line-height: 1.7;
    padding: 0;
    text-align: center;
  }

  #header_nav li a span {
    color: #888;
    display: block;
    font-size: 11px;
    margin: 0;
  }

  footer .footer_mail {
    border-radius: 0;
    font-size: 3.2rem;
  }

  #pagetop img {
    width: 109px;
  }

  .breadcrumb_area nav {
    padding: 5px 20px;
  }

  .title_img {
    padding: 110px 0;
  }

  .page_title {
    font-size: 4rem;
  }

  .lead {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.8;
  }

  .wave_h {
    font-size: 3.6rem;
  }

  .top_img {
    text-align: left;
  }

  .top_img .top_logo {
    display: inline-block;
    margin: 0 4% 0 0;
    max-width: 293px;
    width: 30%;
  }

  .top_img .top_lead {
    display: inline-block;
    font-size: 1.5em;
  }

  .top_lead_area {
    align-items: center;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    max-width: 1180px;
    padding: 140px 0;
  }

  .near_airpot {
    padding: 145px 30px 30px;
  }

  .point {
    margin: 0 -20px;
  }

  .point li {
    box-sizing: border-box;
    flex-basis: 50%;
  }

  .company .company_data {
    align-items: stretch;
    flex-direction: row;
    justify-content: space-between;
  }

  .company .company_data dt,
  .company .company_data dd {
    font-size: 1.8rem;
    padding: 15px 0;
  }

  .company .company_data dt {
    border-bottom: 1px solid #d8d8d8;
    flex-basis: 45%;
    padding-right: 10%;
  }

  .company .company_data dd {
    flex-basis: 55%;
  }

  .map {
    padding-bottom: 70%;
  }

  .agency .lead {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.8;
  }

  .staff_list li {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
  }

  .staff_list li:nth-child(even) {
    flex-direction: row-reverse;
  }

  .staff_list li:nth-child(even) .staff_data {
    padding: 0 1% 0 5%;
  }

  .staff_list li:nth-child(even) .staff_intro::after,
  .staff_list li:nth-child(even) .staff_intro::before {
    left: 100%;
    right: inherit;
  }

  .staff_list li:nth-child(even) .staff_intro::after {
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #fff;
    border-right: none;
    border-width: 15px;
    margin-top: -15px;
  }

  .staff_list li:nth-child(even) .staff_intro::before {
    border-color: rgba(0, 190, 204, 0);
    border-left-color: #00becc;
    border-right: none;
    border-width: 19px;
    margin-top: -19px;
  }

  .staff_list li + li {
    border: none;
    padding: 0;
  }

  .staff_data {
    box-sizing: border-box;
    flex-basis: 50%;
    padding: 0 5% 0 1%;
  }

  .staff_photo {
    box-shadow: 0 3px 10px #aaa;
    width: 100%;
  }

  .staff_intro {
    flex-basis: 50%;
    position: relative;
  }

  .staff_intro::after,
  .staff_intro::before {
    border: solid transparent;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    right: 100%;
    top: 50%;
    width: 0;
  }

  .staff_intro::after {
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #fff;
    border-width: 15px;
    margin-top: -15px;
  }

  .staff_intro::before {
    border-color: rgba(0, 190, 204, 0);
    border-right-color: #00becc;
    border-width: 19px;
    margin-top: -19px;
  }
}

@media (min-width: 1024px), print {
  footer .footer_mail a {
    margin-left: 1em;
    pointer-events: none;
  }

  footer .footer_tel a {
    pointer-events: none;
  }

  .lead {
    text-align: center;
  }

  .lead br {
    display: block;
  }

  .pages main .title_img {
    order: 1;
  }

  .pages main .breadcrumb_area {
    background: none;
    margin-bottom: -35px;
    order: 2;
    position: relative;
    z-index: 10;
  }

  .pages main .wave {
    order: 3;
  }

  .pages main .breadcrumb_area + * + .wave .contents {
    box-sizing: content-box;
    max-width: 1140px;
    padding: 90px 5% 70px;
  }

  .top_img .top_lead {
    display: inline-block;
    font-size: 2em;
  }

  .near_airpot {
    background: #fff223 url(../images/clock.png) no-repeat 40px center/80px auto;
    margin: 50px auto 70px;
    padding: 30px 30px 30px 150px;
  }

  .near_airpot .fukidashi_sp {
    display: none;
  }

  .near_airpot .fukidashi_pc {
    display: block;
    left: -6%;
    position: absolute;
    top: -123px;
  }

  .point li {
    flex-basis: 33.3%;
    max-width: 320px;
  }

  .map {
    padding-bottom: 40%;
  }

  .agency .lead {
    text-align: center;
  }

  .staff_list li {
    align-items: flex-start;
    padding: 0;
  }

  .staff_data {
    flex-basis: 42%;
  }

  .staff_intro {
    flex-basis: 58%;
    margin-top: 67px;
  }
}

@media (max-width: 320px) {
  footer .footer_mail dt {
    padding-right: 0;
  }

  .site_top .wave_h span {
    display: inline;
  }
}

@media print {
  body {
    min-width: 1180px;
    -webkit-print-color-adjust: exact;
    transform: scale(0.8);
    transform-origin: 0 0;
  }

@page {
    size: 210mm 297mm;
}
}